[ubuntu/jammy-proposed] knewstuff 5.88.0-1ubuntu1 (Accepted)

Rik Mills rikmills at kde.org
Thu Nov 25 10:26:12 UTC 2021


knewstuff (5.88.0-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Do not apply Debian patch for flaky test. We do not run this at
      build time or in autopkgtests.
    - Keep our symbols file.
    - Add lintian overrides for lintian complaining that *.desktop files
      are not elfs or scripts.

knewstuff (5.88.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.87.0).
  * Drop upstream patches.
  * New upstream release (5.88.0).
  * Force-bump frameworks internal b-d to 5.88.

Date: Thu, 25 Nov 2021 10:25:15 +0000
Changed-By: Rik Mills <rikmills at kde.org>
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde at lists.debian.org>
https://launchpad.net/ubuntu/+source/knewstuff/5.88.0-1ubuntu1
-------------- next part --------------
Format: 1.8
Date: Thu, 25 Nov 2021 10:25:15 +0000
Source: knewstuff
Binary: knewstuff-dialog libkf5newstuff-data libkf5newstuff-dev libkf5newstuff-doc libkf5newstuff5 libkf5newstuffcore5 qml-module-org-kde-newstuff
Architecture: source
Version: 5.88.0-1ubuntu1
Distribution: jammy
Urgency: medium
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde at lists.debian.org>
Changed-By: Rik Mills <rikmills at kde.org>
Description:
 knewstuff-dialog - Support for downloading application assets from the network.
 libkf5newstuff-data - Support for downloading application assets from the network.
 libkf5newstuff-dev - development files for knewstuff
 libkf5newstuff-doc - Support for downloading application assets from the network (docu
 libkf5newstuff5 - Support for downloading application assets from the network.
 libkf5newstuffcore5 - Support for downloading application assets from the network.
 qml-module-org-kde-newstuff - Support for downloading application assets from the network.
Changes:
 knewstuff (5.88.0-1ubuntu1) jammy; urgency=medium
 .
   * Merge from Debian unstable. Remaining changes:
     - Do not apply Debian patch for flaky test. We do not run this at
       build time or in autopkgtests.
     - Keep our symbols file.
     - Add lintian overrides for lintian complaining that *.desktop files
       are not elfs or scripts.
 .
 knewstuff (5.88.0-1) unstable; urgency=medium
 .
   [ Norbert Preining ]
   * New upstream release (5.87.0).
   * Drop upstream patches.
   * New upstream release (5.88.0).
   * Force-bump frameworks internal b-d to 5.88.
Checksums-Sha1:
 dc3a92f2c83e99501a38a24bfbfdefee2e88932e 3198 knewstuff_5.88.0-1ubuntu1.dsc
 7122569cb93f0bfa6da421674e0d381b0d8c5591 20208 knewstuff_5.88.0-1ubuntu1.debian.tar.xz
 e94c518565c681327527b4c35d2feb295e7df896 33056 knewstuff_5.88.0-1ubuntu1_source.buildinfo
Checksums-Sha256:
 3b1370748fcae280276f46a37cee751d7930c0dc8fac699dc0b3925aee9cd2b1 3198 knewstuff_5.88.0-1ubuntu1.dsc
 80f6384d0d62b808576afdd0389d52d6e366270eb5fc58541880c6c8fd368514 20208 knewstuff_5.88.0-1ubuntu1.debian.tar.xz
 2631e417348407cb06f82c1f5f4867e719249738af65b6ea0e8ade7b08e0624d 33056 knewstuff_5.88.0-1ubuntu1_source.buildinfo
Files:
 df49e56eedf4022f48ce8290011cc870 3198 libs optional knewstuff_5.88.0-1ubuntu1.dsc
 cbae75edb06cdabca3221e5fec610c22 20208 libs optional knewstuff_5.88.0-1ubuntu1.debian.tar.xz
 c7b622438f70a722b03977577a99add9 33056 libs optional knewstuff_5.88.0-1ubuntu1_source.buildinfo


More information about the jammy-changes mailing list